/*
 * Copyright 2018 Scytl Secure Electronic Voting SA
 *
 * All rights reserved
 *
 * See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
 */
package com.scytl.products.ov.utils;

import java.util.Arrays;

public final class PasswordCleaner {

    public void clean(final char[] password) {
        Arrays.fill(password, '\u0000');
    }
}
